@charset "utf-8";

table {border-collapse:collapse;}

.pagingDiv {overflow:hidden;width:588px;margin:22px 0px 30px 0px;}
#searchInput {width:129px;padding:2px;border:1px solid #AFB1BE;}

.dotumTxt {font:11px dotum;color:#999;}
#commentArea{padding-bottom:10px}
#commentArea h3 {text-align:left;font-size:12px;padding:8px 0 5px 10px}
#commentBox {}
/*
.gHead th {background:#fff url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/common/txt_bg.gif) repeat-x 0 0;line-height:27px;font-weight:normal;text-align:center;color:#555}
*/
.gHead {background: url(http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/img_board.gif) no-repeat left top;}
.gHead colgroup {background: none;}
.gHead th {line-height:28px;font-weight:normal;text-align:center;color:#555}

.gHead td {line-height:15px;padding:7px 0 4px;color:#222;}
.gHead th.left {padding-left:8px;text-align:left}
.gHead th.right {padding-right:8px;text-align:right}
.gHead .bdGray {border-color: #EDEDED;}
.gHead .num {padding-right:8px;text-align:right}
.gHead .txt {padding-left:8px}
.gHead .cate {padding-left:8px;color:#6570DA}
.gHead .nick {font-size:11px;color:#999;}
.gHead .center {text-align:center;padding-left:0;padding-right:0}
.gHead .new {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/common/new02.gif) no-repeat right 0 ;padding:2px 31px 2px 0}

.underline {text-decoration:underline}
.repCnt {font:11px AppleGothic,돋움,dotum;color:#FA5F71;margin-left:3px}
.btnSet {width:588px;overflow:hidden;line-height:0px;}
.itemBtnSet {width:588px;clear:both;}

#commentList {position:relative;clear:both;margin-bottom:8px;margin-top:3px;overflow:hidden;}

.gaiaList th {height:30px}
.gaiaList td {border-bottom:1px solid #F3F3F3;padding-top:9px !important;padding-bottom:6px !important}

#bbsList {margin:0px 0px 9px 0px !important}
#bbsList td.subj {padding-left:11px;padding-right:9px}
.gaiaList td.no, .gaiaList td.datetime {text-align:center}
.gaiaList td.datetime {font-family:tahoma;font-size:9px;color:#999;}
.gaiaList td.nick a {font:11px AppleGothic,돋움,dotum;color:#8d93e1}
.gaiaList td.recom, .gaiaList td.cnt, #bbsList td.cnt {font:11px AppleGothic,돋움,dotum;text-align:center}
.gaiaList td.recom {color:#FA5F71}
.gaiaList td.cnt {font-size:11px;color:#333}

/* 2013-06-12 추가 시작 */
#mCenter .clr {margin:8px 0 9px 0px !important}
.clr td.center {padding-top:8px !important}
.clr td.center .txt_write {overflow:hidden;float:left;width:85px;padding-left:20px;line-height:16px;vertical-align:top;white-space:nowrap;text-align:left}
.clr td.card_on .txt_write {background-position:0 -25px}
/* 2013-06-12 추가 끝 */

#searchResult {border:0px solid #dadada;background-color:#FFFFFF;text-align:left;padding:0px 0px 5px 9px;margin-top:0px}
#searchResult b {color:#495BD7} 
#searchResult a {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/common/bul02.gif) no-repeat 0 3px;color:#495BD7;margin-left:9px;padding-left:7px}
.btnRecent {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/fund/bt_list_01.gif) no-repeat;width:65px;height:22px}

.btnMyList {width:82px;height:22px;margin-top:1px;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bt_my.gif") no-repeat;}

#bbsSearch {text-align:center;word-spacing:-1px;margin-bottom:20px}
#btnBbsSearch {background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bt_search.gif") no-repeat;width:44px;height:21px}
#bbsNoti {font:11px/18px AppleGothic,돋움,dotum;color:#666}

a.claim {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/common/board_ic.gif) no-repeat 0 -50px;padding:0 0 0 13px;color:#666}

.gaiaList .rep, .commentList .rep {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/common/board_ic.gif) no-repeat 0 -97px;padding-left:12px}
.commentList .rep {background-position:0 -93px}

.gaiaList .rep {display:inline-block;}
.gaiaList .rep1, .commentList .rep1 {margin-left:14px}
.gaiaList .rep2, .commentList .rep2 {margin-left:24px}
.gaiaList .rep3, .commentList .rep3 {margin-left:34px}
.gaiaList .rep4, .commentList .rep4 {margin-left:44px}
.gaiaList .rep5, .commentList .rep5 {margin-left:54px}

.commentList {margin:6px 0px 0px 0px;text-align:left}
.commentList li {padding:9px 0px 0px 0px;border-bottom:1px solid #DADADA}
.commentList li.last {background:none}
.commentList li.noComment {text-align:center;padding:10px 0 16px}
.commentList dl {float:left;display:inline;margin-left:14px;}
.commentList dt, .commentList dd {float:left;display:inline}
.commentList dd.content {width:387px;line-height:20px;margin-right:10px;padding-bottom:8px;}
.commentList dd.info {width:119px;margin:0px;padding-bottom:16px;line-height:18px}
.commentList dd.buttons {margin:3px 0 0 10px;width:45px}
.commentList dd.buttons * {float:left;display:inline}
.commentList dd.buttons .bar {margin:1px 3px 0 6px}
.commentList .divRepBlock {overflow:hidden;width:100%;clear:both;background: url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/ln_dot.gif") no-repeat 0px top;}
.commentList .rep {margin-top:17px}
.commentList .rep1 dd.content {width:375px;}
.commentList .rep2 dd.content {width:365px;}
.commentList .rep3 dd.content {width:355px;}
.commentList .rep4 dd.content {width:345px;}
.commentList .rep5 dd.content {width:335px;}

.commentList .claim, .commentList .delete, .commentList .reply {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/common/board_ic.gif) no-repeat;width:15px;height:14px}
.commentList .claim {background-position:3px -23px;}
.commentList .delete {background-position:0 -73px;margin:5px 0 3px}

.commentList dd.info {position:relative}
.commentList dd.info .nick, .commentList dd.info .dotumTxt {position:absolute;left:0}
.commentList dd.info .nick {font-size:11px;color:#8d93e1;top:1px;}
.commentList dd.info .datetime {display:block;padding-top:1px;font-family:tahoma;font-size:9px;color:#999;}

.commentInput #recomment {width:478px}
.replyComment input {float:left;margin-right:5px}

.mkBuy, .mkNeut, .mkSell {background-image:url(http://i1.daumcdn.net/fn/image//finance/plaza/2008/stock/quote/sell_buy_mid.gif);background-repeat:no-repeat;text-indent:-1000em;display:block;width:29px;height:19px;margin:1px 17px 0 0}
.mkSell {background-position:0 0}
.mkNeut {background-position:0 -33px}
.mkBuy {background-position:0 -66px}
.opinionList dd.content {width:470px}

#opinionInputArea, #analInputArea {background-color:#fbfbfb;border-bottom:1px solid #f0f0f0}
.commentInput {text-align:left;padding:16px 0 14px 14px;font:11px/14px AppleGothic,돋움,dotum;}
.commentInput strong {font:bold 12px AppleGothic,굴림,gulim;color:#555;letter-spacing:-1px;margin-right:20px}
.commentInput textarea {font:12px AppleGothic,굴림,gulim;width:496px;height:37px;float:left;margin:0px 6px 0px 0px;border:1px solid #D9D9D9;}
.commentInput .btnSubmit {float:left}
.commentInput .byte {display:inline-block;float:none;padding-top:7px;color:#333;font:11px AppleGothic,돋움,dotum;margin-top:0px;white-space:nowrap}
.commentInput .byte b {font-weight:normal;color:#465ae9}
.commentInput .btnConfirm {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/bbs/reg_btn02.gif) no-repeat;width:36px;height:20px}
.commentInput .btnCancle {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/bbs/cancel_btn.gif) no-repeat;width:36px;height:20px;margin-right:0px;}

.replyComment .commentInput .byte {display:block;float:left;}

#mainInputArea {height:62px;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bg_reply.gif") no-repeat 0px 0px;}

h3.titWrite {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/quote/sub/write_tit.gif) no-repeat;width:auto;border-bottom:1px solid #dbdbdb;margin-bottom:13px;text-indent:-1000em;height:23px}
h4.titWrite {background:none;margin:0 !important;height:0 !important}
#bbsWrite {margin:17px 0px 7px 0px;}
#bbsWrite th {width:40px;padding:6px 9px}
#bbsWrite .input {border:1px solid #D8D8D8;}
.writeBtnBox {text-align:center;padding-top:20px;clear:both}
.btnConfirm, .btnCancel {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/common/board_btn2.gif) no-repeat;height:24px}
.btnConfirm {width:43px}
.btnCancel {background-position:right 0;width:38px}

.btnWrite, .btnReply, .btnModify, .btnDelete {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2008/stock/common/board_btn1.gif) no-repeat;height:24px}
.btnWrite {width:70px;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bt_writte.gif") no-repeat 0px 0px;}
.btnReply {width:49px;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bt_answer.gif") no-repeat 0px 0px;}
.btnModify {background-position:-125px 0;width:38px;}
.btnDelete {background-position:-168px 0;width:38px}
.bbsLinkSet {padding:8px 0px 4px 0px;}
	.goList, .goPrev, .goNext {position:relative;display:inline-block;overflow:hidden;float:left;height:11px;text-indent:-1000em;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bt_list_spr.gif") no-repeat 0px 0px;text-decoration:none}
	.goList {width:36px;}
	.goPrev {width:36px;background-position: 0px -25px;} 
	.goNext {width:46px;background-position: 0px -50px;} 
	.bbsLinkSet .bar {display:inline-block;overflow:hidden;float:left;width:5px;height:11px;margin:0px 4px;text-indent:-1000em;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/ico_divi_11.gif") no-repeat 1px 0px;}

#bbsTitle {display:block;padding:13px 9px 11px;font:bold 14px AppleGothic,돋움,dotum;letter-spacing:-1px;margin-top:9px;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bg_head.gif") repeat-x 0px 0px;}
#bbsTitle .repCnt {font-weight:bold;margin-left:5px;}
#bbsInfo {font:11px AppleGothic,돋움,dotum;color:#666;padding:11px 9px 4px;border-bottom:1px solid #dbdbdb;clear:both;overflow:hidden;width:570px;}
#bbsInfo .bar {margin:0 1px}
#bbsInfo a.nick {color:#8d93e1}
#bbsInfo .datetime {font:9px tahoma; color:#999;}

#bbsContent {font-size:13px;line-height:1.5;padding:25px 9px;width:570px;overflow-x:auto;}
#bbsContent h3 {text-indent: 0px !important;background-image: none !important;margin:0px !important;padding:0px;border:0px !important;}
#bbsBottom {width:130px;margin:0 auto 15px;clear:both;overflow:hidden;}
.bbsRecom, .bbsAppro, .bbsOppos {position:relative;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bt_recom_spr.gif") no-repeat 0px 0px;width:63px;height:39px;text-align:center;padding-top:6px;cursor:pointer;float:left}
.bbsRecom {float:none;margin:0 auto}
.bbsOppos {background-position:0px -45px;margin-left:4px}
#bbsRight {width:280px;text-align:right;margin:-52px 9px 0 0}
.goOther {float:left;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bt_all.gif") no-repeat;width:71px;height:19px;text-indent:-1000em;margin:-3px 0 0 8px;overflow:hidden}

#threadList {margin-top:20px;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0}
#threadList tr.last td {border-bottom:0}

#contentWrap .lineGray {border-top:1px solid #d9d9d9;height:7px;font-size:0}
#commentArea {text-align:left}
#commentArea .listPaging {margin:15px 0px 0px 0px;padding-bottom:15px;}

#gaiaBbsBody {text-align:left}

#writerFromDiv {width:100%;text-align:right;font-size:12px}
#writerFromDiv img {vertical-align:middle}

img.todayN {margin:0px 0px -1px 2px;}

/* iframe내부에 text-indent:-999em 이 사용된곳 ie8 버그 - 아래 태그로 수정 */
input.typeBtn {position:relative;}

/*신지식 연동 */
#qnaPosted {background:#f8f8f8;font:12px gulim;color:#444;margin:0 0 35px 0;}
#qnaPosted .top {padding:13px 0 12px 18px;display:inline-block;}
#qnaPosted a.goQna {padding-right:7px;margin-left:9px;color:#3057d3;text-decoration:underline;background:url(http://imgsrc.search.daum-img.net/knowledge4/2009/posting/ico_arrow1.gif) no-repeat right 4px;}
#qnaPosted a.cnt {font:bold 12px gulim;color:#3057d3;margin-left:1px;}
#qnaPosted .bar {color:#cecece;padding:0 2px 0 2px;}
/*#qnaPosted .imgSection {width:709px;height:1px;background:url(http://imgsrc.search.daum-img.net/knowledge4/2009/posting/img_section.gif) no-repeat;font-size:0;line-height:0;}*/
#qnaPosted .imgSection {border-top:1px solid #e0e0e0;font-size:0;height:1px;line-height:0;margin:0 18px;}
#qnaPosted .answer {margin:8px 0 0 19px;padding:0 10px 8px 32px;line-height:19px;background:url(http://imgsrc.search.daum-img.net/knowledge4/2009/posting/btn_answer.gif) no-repeat 0 2px;}

/*
#qnaPosting {margin:7px 0 0 4px;}
#qnaPosting a.blue {color:#3057d3;text-decoration:underline;}
#qnaPosting input {margin:0;padding:0;border:none;width:13px;height:14px;padding-top:1px;margin-right:4px;cursor:pointer;}
#qnaPosting label {cursor:pointer;}
*/
#qnaPosting {margin:7px 0 0 4px;}
#qnaPosting a.blue {color:#3057d3;text-decoration:underline;}
#qnaPosting input {margin:0;padding:0;margin-right:4px;cursor:pointer;}
#qnaPosting label {cursor:pointer;}
#qnaPosting label.N, #qnaPosting input.N  {color:#999;cursor:default;}

/*
#qnaPosting input.off {display:inline-block;background:url(http://imgsrc.search.daum-img.net/knowledge4/2009/posting/checkbox_off.gif) no-repeat;}
#qnaPosting input.on {display:inline-block;background:url(http://imgsrc.search.daum-img.net/knowledge4/2009/posting/checkbox_on.gif) no-repeat;}
#qnaPosting input.disabled {color:#999;cursor:default;background:url(http://imgsrc.search.daum-img.net/knowledge4/2009/posting/checkbox_no_2.gif) no-repeat;}
#qnaPosting input.exception_disabled {color:#999;cursor:default;background:url(http://imgsrc.search.daum-img.net/knowledge4/2009/posting/checkbox_no.gif) no-repeat;}
*/

#qnaPosting .infoBox {padding:17px 10px 17px 19px;margin-top:9px;font:12px gulim;color:#333;border:1px solid #e8ecef;background:#fafbfb;}
#qnaPosting .infoBox li {padding-left:12px;line-height:19px;background:url(http://imgsrc.search.daum-img.net/knowledge4/bl_02.gif) no-repeat 0 7px;}
#qnaPosting .infoBox .agree {margin-top:15px;}
#qnaPosting .infoBox .desc {padding-top:1px;}
#qnaPosting .editInfo {padding:17px 10px 20px 13px;line-height:19px;}
#qnaPosting .editInfo a.goQna {display:inline-block;padding-right:7px;margin-top:3px;color:#3057d3;text-decoration:underline;background:url(http://imgsrc.search.daum-img.net/knowledge4/2009/posting/ico_arrow1.gif) no-repeat right 7px;}



/** 평점 주기 **/
/* Star Point */
.star_small {display:block;width:70px;height:11px;overflow:hidden;position:relative;}
.star_small .pt1, .star_small .pt2 {float:left;width:54px;height:11px;display:block;text-indent:-1000em;overflow:hidden;}
.star_small em {display:block;text-align:right;position:absolute;left:57px;top:-2px;font:bold 11px tahoma;}
.star_small .pt1 {background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/ico_s_star.png") no-repeat 0 -25px;}
.star_small .pink .pt2 {background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/ico_s_star.png") no-repeat 0 0;}
.star_small .gray .pt2 {background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/ico_s_star.png") no-repeat 0 -25px;}

.star_mid {display:block;width:104px;height:14px;overflow:hidden;font:bold 12px AppleGothic,Tahoma;}
.star_mid .pt1, .star_mid .pt2 {float:left;width:70px;height:13px;display:block;text-indent:-1000em;overflow:hidden;}
.star_mid em {display:block;text-align:right;}
.star_mid .pt1 {background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/ico_star_1.gif") no-repeat 0 -13px;}
.star_mid .pink .pt2 {background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/ico_star_1.gif") no-repeat 0 0;}
.star_mid.pink, .pink {color:#F65D70} /* 네티즌별점 */

* html .star_small .pt1 {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src=http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/ico_s_star_off.png);}
* html .star_small .pink .pt2 {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src=http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/ico_s_star.png);}
* html .star_small .gray .pt2 {background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src=http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/ico_s_star.png);}

/* new_comment */
.commentForm {position:relative;width:100%;margin-bottom:13px;}
.commentForm legend {overflow:hidden;line-height:0;height:0;position:absolute;text-indent:-5000em;}

.commentForm .counts {padding:0 0 5px 8px;}
.commentForm .commentBox {background-color:#FAFAFA;border:1px solid #D8D8D8;}
.commentForm .commentBox textarea {float:left;width:384px;height:37px;padding-left:112px;margin:0px 6px 0px 0px;border:1px solid #D9D9D9;font:normal 12px AppleGothic,dotum;}
.commentForm .commentBox fieldset {display:block;padding:8px 0 0 13px;border:1px solid #fff;border-bottom:none;}
.commentForm .textareaWrap {height:74px;}
.commentForm .textarea {height:49px;position:relative;}
.commentForm .char_counts {font:11px dotum;color:#333;}

.commentForm .selPoint {position:absolute;left:8px;top:10px;width:91px;height:17px;padding-left:2px;cursor:pointer;border:1px solid #fff;border-color:#fff;overflow:hidden;}
.commentForm .selPoint:hover {border:1px solid #CBCDE5;}
/* 입력폼 BG */
textarea#commentContent {background:#fff url("http://i1.daumcdn.net/fn/image/finance/plaza/2009/oil/txt_info_1.gif") no-repeat 105px 14px;}

/* 포인트에 강조 */
* html .commentForm #sel_point {
	behavior: expression(
	   this.onmouseover = new Function("this.style.borderColor = '#CBCDE5';"),
	   this.onmouseout = new Function("this.style.borderColor = '#ffffff';"),
	   this.style.behavior = null
  );
  line-height:20px;
}
.commentForm .selPoint img {vertical-align:middle;right:2px;top:1px;position:absolute;cursor:pointer;}
.commentForm #comment_submit {float:left;cursor:pointer;display:block;width:53px;height:42px;border:0;padding:0;text-indent:-1000em;overflow:hidden;background:url("http://i1.daumcdn.net/fn/image/finance/plaza/2009_fund/community/bt_enter.gif") no-repeat 0 0;}
.commentForm .characters {color:#4e59e7;}
#sel_point .star_mid .pt1 {margin-right:4px;}
#sel_point .star_mid em {text-align:left;left:56px;}
#sel_point span {height:13px;line-height: 17px;}
#sel_point span.txt {letter-spacing: 0px;}
#sel_point span.star_box {width:72px;padding-left:1px;padding-top:3px;cursor:pointer;}
#sel_point span.over {background-color:#F4F4FC;}
#sel_point span.selected {background-color:#F4F4FC;}
#pointLayer {position:absolute;width:101px;border-right:1px #CBCDE5 solid;border-bottom:1px #CBCDE5 solid;border-left:1px #CBCDE5 solid;background-color:#FFF;z-index:1000;display:none;}
#pointLayer .star_mid .pt1 {margin-right:4px;}
#pointLayer .star_mid em {text-align:left;left:56px;}
#pointLayer span {height:13px;}
#pointLayer span.star_box {width:85px;padding-left:12px;padding-right:3px;padding-top:2px;cursor:pointer;}
#pointLayer span.over {background-color:#F4F4FC;}
#pointLayer span.selected {background-color:#F4F4FC;}

.commentListPoint {width:100%;}
.commentListPoint li .starWrap {float:left;margin:1px 29px 0 10px;}
.commentListPoint li .comment {float:left;width:384px;margin-right:0px;line-height: 18px;}
.commentListPoint li .btn_reply {position:relative;top:2px;vertical-align:baseline;margin-left:1px;}
.commentListPoint li .authorWrap {width:84px;margin:3px 0px 0px 0px;white-space:nowrap;}
.commentListPoint li .author {margin-bottom:5px;font:11px dotum;color:#999;}
.commentListPoint li .date {word-spacing:3px;font:10px tahoma;color:#999;}
.commentListPoint li .bottomLine {display:block;height:8px;margin-bottom:10px;border-bottom:1px solid #DCDCDC;font:1px/1px gulim;}
.commentListPoint li.best .bottomLine, .commentList li.last .bottomLine {border-bottom:1px solid #C1C5EA;}
.commentListPoint li.best .comment {background:url("http://i1.daumcdn.net/img-contents/movie/2008_home/new_detail/ico_best.gif") no-repeat 0 1px;text-indent:39px;}
.commentListPoint li .right {text-align: right;}
.commentListPoint li .center {width:100%;text-align: center;}

.otherInfo {font:bold 12px/14px gulim;color:#333;}
.otherInfo strong {font-weight: bold;color:#4E59E7; }

#selectedPoint {font-family:gulim;color:#4D5AE7}

/* 2013-06-12 추가 시작 */

/* 온라인 명함 */
.ico_card {background:url(http://i1.daumcdn.net/fn/image/finance/plaza/2013/ico_card.gif) no-repeat}

.community_card {overflow:hidden;position:relative;width:526px;height:139px;padding:20px 20px 0;border:1px solid #c4c9f1;margin:0 auto 6px;text-align:left}
.community_card .thumb_card {float:left;margin-right:17px;border:1px solid #e2e2e2}
.community_card .cont_card {display:block;overflow:hidden}
.community_card .tit_info {display:block;overflow:hidden;padding:0 65px 7px 0}
.community_card .link_info {display:inline-block;padding:0 1px 0 21px;font-size:14px;color:#000;background-position:0 1px}
.community_card .txt_info {display:inline-block;padding-top:1px;font-weight:normal;color:#888;letter-spacing:-1px}
.community_card .list_card {display:block;overflow:hidden;height:95px;line-height:19px}
.community_card .tit_card {float:left;color:#666}
.community_card .item_card {display:block;padding-left:60px;color:#333}
.community_card .link_item {color:#333}
.community_card .card_logo {float:right;width:53px;height:33px;margin:84px 0 0 15px;border:1px solid #eaeaea;background-color:#fff;text-align:center}
.community_card .link_list {position:absolute;right:21px;top:16px;text-decoration:underline;color:#666;letter-spacing:-1px;font:11px/18px dotum,Apple Gothic,sans-serif}

/* 2013-06-12 추가 끝 */

/* 모바일에서 작성한글 아이콘 */
#bbsTitle.tit_icon_mobile {padding-left:29px;background:url(http://i2.daumcdn.net/fn/image/finance/plaza/2008/stock/common/icon_mobile.gif) 10px 14px #f8f8f8 no-repeat;}
.icon_mobile {display:inline-block;;padding-left:18px;background:url(http://i2.daumcdn.net/fn/image/finance/plaza/2008/stock/common/icon_mobile.gif) 1px top no-repeat;}

